Browsing Korean translation

4 of 106 results
4.
Error: must run as root
오류 : 관리자로 실행해야 합니다
Translated by Kim Boram on 2012-03-10
Located in ../add-apt-repository:78
4 of 106 results

This translation is managed by Ubuntu Korean Translators, assigned by Ubuntu Translators.

You are not logged in. Please log in to work on translations.